Bug 388901 - First boot fails [NEEDINFO]
First boot fails
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-17 16:22 EST by Jesper Christensen
Modified: 2014-10-06 15:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:15:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
alindebe: needinfo? (jsprchrstnsn)

Attachments (Terms of Use)

  None (edit)
Description Jesper Christensen 2007-11-17 16:22:06 EST
Description of problem:
First boot halts after installation from ISO file 

Version-Release number of selected component (if applicable):
Fedora 8 live i686 

How reproducible:
Every time I try to boot from installation with default values system halts

Steps to Reproduce:
Actual results:
Start up halts

No volume groups found
Volume group Volumegroup00 not found
Unable to access resume device /dev/Volgroup00 /ogvol01
setuproot moving dev failed  no such file or directory
Setuproot error mounting /proc ....
Setuproot error mounting /sys ...
Switchroot mount failed no such file  

Expected results:

Additional info:
Comment 1 Jay F 2008-05-06 04:09:51 EDT
Hello, I am having very similar experience with both the Fedora 8 Live and
Fedora 9 Preview Live CDs.
Boot from live CD works.
Install onto hard drive from live CD works.
Booting from hard drive post-install halts with "No volume groups found".

By way of comparison, I am able to successfully install to hard drive and run
from hard drive using the Ubuntu 8.04 Live CD.

Also, in case it is relevant, installing CentOS 5.1 finds the volume groups,
gets half-way through the install process then hangs just after "bringing up the
loopback interface".

This is on a new motherboard+CPU+RAM (Intel DP35DP motherboard (ICH9R), E8200
CPU) with an old SCSI raid card (Adaptec 2100S) using two hard-drives in a
RAID-1 array.
Comment 2 Andy Lindeberg 2008-07-14 16:35:55 EDT
Have you encountered the same problem in the final release of F9?
Comment 3 Chinian Wang 2008-07-16 05:37:41 EDT
Have the same problem with FC9.

1. Delete Adaptec 2100S RAID1, FC9 find 2 disks /dev/i2o/hda and /dev/i2o/hdb,
install FC9 with software-RAID (RAID1), Reoot fails. (can't find the disk)
2. Add Adaptec 2100S RAID1, FC9 find /dev/i2o/hda, install with LVM, Reboot
fails. (can't find the volume group)

During the installation, everything works fine.
Comment 4 Bug Zapper 2008-11-26 03:32:28 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bug Zapper 2009-01-09 00:15:28 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 6 Jesper Christensen 2014-10-06 15:18:46 EDT
Hi. I am not running Fodora/Redhat any longer and has not done it for yes so I can't suply You with further information.  

Your Jesper

Note You need to log in before you can comment on or make changes to this bug.